BANK MEGA SYARIAH - ES - Feature #3249

REPORT REKAP PENILAIAN KARYAWAN DI ESS
12/02/2024 03:47 PM - Regina Tasya

Status: Revise Start date: 12/02/2024
Priority: High Due date: 03/11/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

dear,

mohon bantuannya untuk pembuatan report rekap penilaian karyawan
SEMENU CRPKRPT
REPORT ID CRPTRKPNLKRYN

untuk report ini ingin bantuannya untuk di sort dari tang terbesar ke yang terkecil - triggernya dari PUK 1

menu: my workplace-my report- employee assessment recap
port: remote.minovais.com:31134

database : remote.minovais.com, 1442
BankMegaSyariahDev

History

#1 - 12/02/2024 05:01 PM - Regina Tasya

- File deleted (desain report rekap penilaian karyawan.xIsx)

#2 - 12/02/2024 05:01 PM - Regina Tasya

- File desain report rekap penilaian karyawan.xlsx added

#3 - 12/02/2024 05:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Feature

- Due date set to 12/06/2024

#4 - 12/03/2024 09:47 AM - Kezia Pawitra Yulianti
- Assignee changed from Moch Alinafia to shofwan shiddiq

- Priority changed from Normal to High

#5 - 12/06/2024 10:33 AM - shofwan shiddiq
- File clipboard-202412061033-avzki.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
Sudah di deploy yah.

Package
Report ID = CRPTRKPNLKRYN
Menu ID = CRPTRKPNLKRYN

Coba di buatkan data nya lebih banyak dan ada nilai nya supaya kurva nya juga bisa terlihat

#6 - 01/31/2025 04:27 PM - Regina Tasya

notes:
dites saat ess sudah bisa dijalankan

#7 - 01/31/2025 04:44 PM - Regina Tasya

- Assignee changed from Regina Tasya to Moch Alinafia

#8 - 02/17/2025 09:33 AM - Moch Alinafia
- Status changed from QA Test to Deploy

#9 - 03/05/2025 11:07 AM - Kezia Pawitra Yulianti
- Due date changed from 12/06/2024 to 03/11/2025
- Status changed from Deploy to Revise

- Assignee changed from Moch Alinafia to M Azid Wahyudi

ini jangan Igs d deploy donk, karena belum bisa d cek jg dengan output nya. Saya revise Ig ke Azid deh, biar nanti sekalian dgn menu adjustment (yg
konsep nya mirip untuk kurva normal ini).

Di report ini juga perlu untuk melihat tabel KURVANORMAL sbg referensi untuk mengisi kolom 'Kurva Normal' yg ada di result reportnya.
Jadi bener kata Aa supaya di tambahan contoh data lebih banyak shg bisa liat hasil reportnya juga.

Saya tambahkan informasi nya di report tsb untuk tiap kolom nya, apa yg harus diisi ya:

- Total Employee: Jumlah semua karyawan yang mendapatkan index tsb di tiap organisasi level divisi (sesuai filter yang dipakai di report) - make sure
filter organisasi bisa berfungsi yaa (level L1 yg dipakai sebagai filter)

- Aktual: prosentase jumlah karyawan yg ada di kolom total employee (sesuai index) di bagi dengan total karyawan keseluruhan di organisasi tsb
dikali dengan 100 (dalam bentuk prosentasi jadinya)

- Kurva Normal: prosentase di tiap index yang ada di tabel KURVANORMAL

- Deviasi: selisih antara kolom Aktual dengan kolom Kurva Normal

Tolong untuk dapat di sesuaikan terlebih dahulu ya reportnya
@kak ali, tolong untuk nanti di test yaa report ini.
Thanks

#10 - 03/06/2025 01:45 PM - Kezia Pawitra Yulianti

ada perubahan sedikit di filter reportnya ya.
Sebaiknya filter period di ganti saja jadi appraisal period ya.

Dan tolong di cek kembali filter2 yg lain apa sudh berfungsi belum
Thanks

#11 - 03/17/2025 02:40 PM - M Azid Wahyudi

flow
- filter organisasi berdasarkan yang L1 tablerefnya L1 saja
- terus hasil dari filter nanti ngecek di bawah L1 relasi2 organisasi data2 untuk di reportnya

#12 - 03/19/2025 01:52 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

package :

RDL : CRPTRKPNLKRYN

sp : CRPTRKPNLKRYN & CRPTRKPNLKRYNSUMMARY , cmbOrgLBMS
settingan :

- RPTselection (CRPTRKPNLKRYN)

- sdatatablefield (PDSGETORGLVL)

- sdatatable (PDSGETORGLVL)

- sdatasource (PDSGETORGLVL)

dil API1 & API2 : MinovalS.Implementation.Data.Element.cmbOrgLBMS.dlII
makasih

#13 - 03/20/2025 01:00 PM - Mr Ikmal

- File Screenshot 2025-03-20 125603.png added

- File Screenshot 2025-03-20 125931.png added

- File Screenshot 2025-03-20 125946.png added

- Status changed from QA Test to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Dear mas azid,

Di report Employee Assesment Recap, data Organization nya ketika ingin dipilih muncul 2 data. Jadi ada case jika pilih data diatas salah, ketika pilih
data dibawahnya benar.

Terima kasih.

EmployeelD Adjusted: 00009957

#14 - 03/21/2025 06:24 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , ini karena datanya omnya ada double

direktoratnya ada 2 ini cuman soal data aja , dan udah di konfirmasi seharusnya ga begitu

makasih

#15 - 03/21/2025 08:29 AM - Mr Ikmal

03/26/2025 3/4



iya mas, ternyata kemarin ada 2 OM thank you mas
